<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fire">
<item><text>On cold nights we stoked up the ____ to a blaze.</text></item>
<item><text>Put some more wood on the ____.</text></item>
<item><text>When we go on safari we like to cook on an open ____.</text></item>
<item><text>Although it was summer a ____ burned in the hearth.</text></item>
<item><text>A ____ roaring in the hearth added warmth to the room.</text></item>
</body>
</batch>

